input {
	background: #F5F5F5;
	border: 1px solid #D0D0D0; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;
	padding: 3px;
}

textarea {
	width: 80%;
	font-size: 16px;
	background: #F5F5F5;
	border: 1px solid #D0D0D0; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;
	overflow: auto;
	padding: 3px;
}

input:hover {
	/*border-color: #A5872B;*/
	border: 1px solid #A5872B; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;
}

textarea:hover{
    cursor:text;
	border: 1px solid #A5872B; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;
}
#recaptcha_response_field {
	padding: 5px;
}

div#wpmem_reg {
	margin-top: 25px;

}

div#wpmem_reg fieldset {
padding-top: 25px;

}

div.button_div {
	margin-top: 20px;
}


div.captcha {
text-align: left;

}

#wpmem_reg label.text {
border: none;
}

.div_text, .div_textarea { margin-bottom:15px; margin-top: 5px }

.req-text {
	margin-top: 10px;
}